{
   "format_version":"1.20.50",
   "minecraft:item":{
      "description":{
         "identifier":"true:ammo_ak47",
         "menu_category":{
            "category":"equipment",
            "group":"itemGroup.name.equipment"
         }
      },
      "components":{
         "minecraft:display_name":{
            "value":"[AK47 Ammunition]"
         },
         "minecraft:icon":{
            "texture":"ammo_large"
         }
      }
   }
}